.warm-up-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
}

.switch {
    margin: 50px auto;
    display: block;
    padding: 15px 15px;
    box-sizing: border-box;
    text-decoration: none;
    text-align: center;
    width: 200px;
    color: white;
    text-transform: uppercase;
    border-width: 0;
    border-radius: 4px;
    outline: none;
    font-family: "arimo-regular", sans-serif;
}

/*
=========================
========| TABLE |========
=========================
*/

table {
    border: 30px solid #3A4965;
    border-collapse: collapse;
    color: #484848;
    text-transform: uppercase;
    text-align: center;
    margin: 0 auto;
    font-family: "arimo-regular", sans-serif;
}

/*
=========================
========| FONTS |========
=========================
*/
@font-face {
    font-family: 'arimo-regular';
    src: url('../fonts/arimo-regular-webfont.eot');
    src: url('../fonts/arimo-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arimo-regular-webfont.woff2') format('woff2'),
    url('../fonts/arimo-regular-webfont.woff') format('woff'),
    url('../fonts/arimo-regular-webfont.ttf') format('truetype'),
    url('../fonts/arimo-regular-webfont.svg#arimoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arimo-bold';
    src: url('../fonts/arimo-bold-webfont.eot');
    src: url('../fonts/arimo-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arimo-bold-webfont.woff2') format('woff2'),
    url('../fonts/arimo-bold-webfont.woff') format('woff'),
    url('../fonts/arimo-bold-webfont.ttf') format('truetype'),
    url('../fonts/arimo-bold-webfont.svg#arimobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arimo-italic';
    src: url('../fonts/arimo-italic-webfont.eot');
    src: url('../fonts/arimo-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arimo-italic-webfont.woff2') format('woff2'),
    url('../fonts/arimo-italic-webfont.woff') format('woff'),
    url('../fonts/arimo-italic-webfont.ttf') format('truetype'),
    url('../fonts/arimo-italic-webfont.svg#arimoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arimo-italic-bold';
    src: url('../fonts/arimo-bolditalic-webfont.eot');
    src: url('../fonts/arimo-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/arimo-bolditalic-webfont.woff2') format('woff2'),
    url('../fonts/arimo-bolditalic-webfont.woff') format('woff'),
    url('../fonts/arimo-bolditalic-webfont.ttf') format('truetype'),
    url('../fonts/arimo-bolditalic-webfont.svg#arimobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
==============================
========| BACKGROUND |========
==============================
*/


.background-light-gray {
    background-color: #F2F2F2;
}

.background-dark-gray {
    background-color: #E3E3E3;
}

.background-charcoal {
    background-color: #484848;
}

.background-green {
    background-color: #89C331;
}

.background-red {
    background-color: #F04A56;
}

.background-turquoise {
    background-color: #20807C;
}

.align-bottom {
    vertical-align: bottom;
}